@import url('fonts.css');
/*
@import 'https://fonts.googleapis.com/css?family=Lato|Open+Sans|Source+Sans+Pro|Montserrat|Roboto|Roboto+Condensed|Roboto+Slab|Varela+Round|Raleway';
*/
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
#blue {
	background: #111111;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}
#sendero {
  margin: auto;
  width: 50%;
  /*border-left: 2px solid #202020;*/
  /*padding: 10px;*/
}
#aboutsendero {
    font-family:'SegoeUI-light',sans-serif;
    font-size: 24px;
    margin-left: 10px;

}
@media only screen and (max-width: 600px) {
  #sendero {
  margin-top: -150px;
  width: 100%;
	}
}
.list-group-item {
    background: #111111;
    color: #eeeeee;
}

#senderotext {
    text-align: left;
    font-size: 1.5rem;
    /*font-family: 'Quicksand',sans-serif !important;*/
	font-family: 'SegoeUI',sans-serif !important;
}
    
#headerwrap {
	background-color: #000000 !important;
	min-height: 400px !important;
	/*padding-top: 200px !important;*/
}
#service-list {
    line-height: 24px;
    /*font-size: 18px;*/
    font-size: 16px;
}
#service-list-checks {
    font-size: 16px;
    line-height: 24px;
}
#servicelogo {
    color: #741b17;
}
#brand-tagline {
    text-align: center;
    margin-top: -75px;
	font-family: 'SegoeUI',sans-serif !important;
    font-weight: 300;
}
.sm {
    max-width: 18px;
    padding-bottom: 3px;
}
.performance {
    color: #741b17;
    font-weight: 900;
    font-style: italic;
    font-size: 30px;
}
.dropdown-menu {
    background: #741b17 !important;
}

.navbar-brand:hover {
    color: #fff !important;
}

.navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff !important;
}

.btn-theme {
    color: #fff !important;
	font-family: 'Lato',sans-serif !important;
    background-color: #741b17 !important;
    /*border-color: #333 !important;*/
    border-color: #fff !important;
    border-radius: 0px;
    margin: 4px;
}

.btn-theme:hover {
    background: #fff !important;
    color: #000 !important;
    border: 1px solid #333 !important;
}

ul.nav.navbar-nav {
    font-family: 'Lato', sans-serif;
}
.nav > li > a:hover {
    color: #fff !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #dedede !important;
}
label {
    color: #ffffff;
}
body {
    background-color: #000 !important;
    font-family: 'SegoeUI', sans-serif !important;
}
#service i {
    color: #e0e0e0 !important;
}
h2, h3, h4, h5, h6 {
    font-family: 'SegoeUI', sans-serif !important;
}
p {
    font-family: 'Lato', sans-serif !important;
}
h1 {
    color: #fff;
    font-size: 14px;
    font-weight: 500 !important; 
    Font-Family: 'Lato', sans-serif !important;
}
h3 {
    color: #fff !important;
}
h4 {
    color: #fff !important;
}
p {
    color: #eee !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #741b17 !important;
}
.navbar-default {
    background-color: #000 !important;
}
a {
	font-family: 'Lato', sans-serif !important;
}
a {
    /*color: #bdbdbd !important;*/
	color: #fafafa !important;
}
a:hover {
    color: #333 !important;
}
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff !important;
    /*background-color: #741b17 !important;*/
}